.dd_timer{display:inline-block;float:left;width:100%;color:#fff}
.dd_timer .dt_col{width:128px;height:60px;float:left;padding:28px 0;background:#275f79;border-radius:4px;margin:0 1px 12px 1px}
.dd_timer .dt_col:first-child{margin-left:0}
.dt_col span{display: block;text-align: center;font:12px "Lato-Bold",Arial}
.dt_col .dt_dd,.dt_col .dt_dh,.dt_col .dt_dm,.dt_col .dt_ds{font:30px "Lato-Bold",Arial;color:#fff}
.cont_show .dwapp_txt,.pp_wrap .pre_lch .par_cnt{font:24px "Lato-Regular",Arial!important}
.fper_uni{position: relative;float:left;background:#fff;font:28px "Lato-BlackItalic",Arial;color:#039BE5; padding:28px 25px; border-radius: 40px 40px 40px 0;  width: 334px;margin-top:20px}
.fper_uni .arw_sec{position: absolute;left: 0;bottom: -32px;width: 0;height: 0;border-style: solid;
border-width:35px 30px 0 0;border-color: #ffffff transparent transparent transparent;}
.anv_lft{width: 387px;}
.pp_wrap .anv_rgt.pre_lch .btn1{width:208px}
.pp_wrap .pre_lch .par_cnt{width:100%;margin-bottom:24px}
.pp_cnt{padding: 44px 0 0}
.fm_btn{margin-top:32px}
.pp_wrap .anv_rgt .btn1{margin:0 20px 0 0;float:left}
.pp_wrap .anv_rgt.post_lch .btn1{width:160px}
.pp_wrap .anv_rgt .app_str,.pp_wrap .anv_rgt .app_btns{display:inline-block;float:left}
.pp_wrap .anv_rgt .app_str{width:135px}
.fm_btn .app_str img{width:100%;display:block}
.fm_btn .and_btn{margin-left:20px}
@media screen and (min-width:0px) and (max-width:480px){
/* Home App css */    
.pp_wrap .fm_btn{width:100%;margin:30px auto auto;padding:0 25px;text-align:center}    
.pp_wrap .fm_btn a.btn1{float:none;margin:30px auto;text-align:left}
.dd_timer .dt_col{width:68px;height:68px;padding:8px 0}
.pre_lch .dd_timer{float:none;width:auto;clear: both}
.pp_wrap .anv_rgt.pre_lch .btn1,.pp_wrap .anv_rgt .app_btns{margin: 0 auto;float:none} 
.pp_wrap .anv_rgt.pre_lch{text-align:center} 
.pp_wrap .anv_rgt .app_str{width:127px} 
.fm_btn .and_btn{margin-left:15px}
.pp_wrap .anv_rgt.post_lch .btn1{width:182px!important}
}
@media screen and (min-width:481px) and (max-width:767px){
/* Home App css */ 
.pp_wrap .fm_btn{width:100%;margin:25px auto auto;padding:0 25px;text-align:center}      
.pp_wrap .fm_btn a.btn1{float:none;margin:30px auto;text-align:left}
.dd_timer .dt_col{width:68px;height:68px;padding:8px 0}
.pre_lch .dd_timer{float:none;width:auto;clear: both}
.pp_wrap .anv_rgt.pre_lch .btn1,.pp_wrap .anv_rgt .app_btns{margin: 0 auto;float:none}
.pp_wrap .anv_rgt.pre_lch{text-align:center}
.pp_wrap .anv_rgt .app_str{width:135px}     
.fm_btn .and_btn{margin-left:15px}    
.pp_wrap .anv_rgt.post_lch .btn1{width:182px!important}   
}
@media screen and (min-width:768px) and (max-width:992px){
/* Home App css */ 
.pp_wrap .anv_rgt .fm_btn .btn1 {margin: 0 20px 0 0}
.pp_cnt{padding: 30px 40px 0}
.dd_timer .dt_col{width:86px;height:86px;padding:16px 0}
.fm_btn{margin-top:10px}
.pp_wrap .anv_rgt .app_btns{margin-top:20px;float:left;clear:left}
.pp_wrap .anv_rgt.post_lch .btn1{width:182px!important}    
}